* {margin :0; padding :0 ;}
html, body {height : 100%}
#wrapper
{
    background : white;
    min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto; /* the bottom margin is the negative value of the footer's height */
}
#reg {background : #ADD8e6; border :1px solid black; text-align:left}
#fant {float :left; text-align:left;}
#show {background : white; text-align:left;border :1px solid black; width:500px}
#show td{border :0px}
#nav {float : left;width :150px ; background : lightgreen; text-align :left; height:100%}
#main
     {
     background : white;

     margin-left:180px;
     text-align :left;
     }
#main h2 {text-align:center}
#hdr {height :50px ;background :white;text-align:center}
#reg {background : #ADD8e6; border :1px solid black; text-align:left}
#com {width : 140px}
#predavg {margin-left:510px;}
#predavg h2 {text-align:left;}
 caption {background : lightgreen; color : black ;font-weight: bold}
table.pred {border :1px solid black;width:350px;margin:4px}
table.week {border :1px solid black;margin:4px}
td.weektd{border:1px solid black;text-align:center; width:40px}
td.weekuser{border:1px solid black;text-align:left; width:200px}
th.weekth{text-align:center;border:1px solid black;width:40px;}
span.rd {color : red; font-style:bold;}
span.bl {color : blue; font-style:bold;}
.ins {text-align:left;}
 table.stbl (width:1000px}
 h3 {color:red;}

